## python-playwright 1.55.0+ds

=== requirements.txt ===
# This file was autogenerated by uv via the following command:
#    uv pip compile pyproject.toml -o requirements.txt
greenlet==3.2.4
    # via playwright (pyproject.toml)
pyee==13.0.0
    # via playwright (pyproject.toml)
typing-extensions==4.14.1
    # via pyee
