=== debian/changelog ===
python-playwright (1.55.0+ds-2) unstable; urgency=medium

  * Fix debian/copyright.

 -- Roland Mas <lolando@debian.org>  Wed, 29 Oct 2025 16:20:31 +0100

python-playwright (1.55.0+ds-1) unstable; urgency=medium

  [ Andreas Tille ]
  * Initial packaging.

  [ Roland Mas ]
  * Build on Andreas's work, many thanks.
  * New upstream release.

 -- Roland Mas <lolando@debian.org>  Wed, 22 Oct 2025 12:27:30 +0200
