=== debian/control ===
Source: python-playwright
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Andreas Tille <tille@debian.org>,
 Roland Mas <lolando@debian.org>,
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 node-playwright,
 python3-all,
 python3-auditwheel,
 python3-autobahn,
 python3-flake8-black,
 python3-flaky,
 python3-greenlet,
 python3-mypy,
 python3-objgraph,
 python3-openssl,
 python3-pil,
 python3-pip,
 python3-pixelmatch,
 python3-pyee,
 python3-pytest,
 python3-pytest-asyncio,
 python3-pytest-cov,
 python3-pytest-repeat,
 python3-pytest-timeout,
 python3-pytest-xdist,
 python3-pytest-xvfb,
 python3-requests,
 python3-setuptools,
 python3-setuptools-scm,
 python3-twisted,
 python3-wheel,
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-playwright
Vcs-Git: https://salsa.debian.org/python-team/packages/python-playwright.git
Homepage: https://github.com/microsoft/playwright-python
Rules-Requires-Root: no

Package: python3-playwright
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Python library to automate Chromium, Firefox and WebKit browsers
 Playwright is a Python library to automate Chromium, Firefox and WebKit
 browsers with a single API. Playwright delivers automation that is ever-
 green, capable, reliable and fast.
