=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE = 1

export PYBUILD_NAME=playwright

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:

execute_after_dh_install:
	rm debian/*/usr/bin/playwright
