=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=s/\+ds//g,repack,compression=xz,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%@PACKAGE@-$1.tar.gz%" \
  https://github.com/microsoft/playwright-python/tags (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
